# translation of kwin_kde1.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_kde1\n"
"POT-Creation-Date: 2004-08-04 01:26+0200\n"
"PO-Revision-Date: 2004-07-23 20:26+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: kde1client.cpp:249 kde1client.cpp:546
msgid "<center><b>KDE 1 decoration</b></center>"
msgstr "<center><b>KDE 1 dekoration</b></center>"

#: kde1client.cpp:260
msgid "Menu"
msgstr "Meny"

#: kde1client.cpp:263 kde1client.cpp:411
msgid "Unsticky"
msgstr "Inte klistrig"

#: kde1client.cpp:263 kde1client.cpp:411
msgid "Sticky"
msgstr "Klistrig"

#: kde1client.cpp:267
msgid "Minimize"
msgstr "Minimera"

#: kde1client.cpp:269 kde1client.cpp:400
msgid "Maximize"
msgstr "Maximera"
